Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000007 [KoolPlaya] New feature N/A 2008-07-19 19:43 2009-02-17 15:47
Reporter aki View Status public  
Assigned To aki
Priority normal Resolution fixed  
Status resolved   Product Version 1.3.0.8
Summary 0000007: Scrolling through files
Description After opening just one media file, you can jump to the previous or next one in the same directory with the "previous" or "next track functions".
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-19 19:43 aki New Issue
2008-07-21 10:50 aki Status new => assigned
2008-07-21 10:50 aki Assigned To => aki
2009-02-11 16:47 aki Reproducibility always => N/A
2009-02-17 15:46 aki Description Updated
2009-02-17 15:46 aki Status assigned => resolved
2009-02-17 15:46 aki Fixed in Version => 1.3.1.2
2009-02-17 15:46 aki Resolution open => fixed
2009-02-17 15:46 aki Status resolved => feedback
2009-02-17 15:46 aki Resolution fixed => reopened
2009-02-17 15:47 aki Summary Scrolling through files in same directory => Scrolling through files
2009-02-17 15:47 aki Status feedback => resolved
2009-02-17 15:47 aki Resolution reopened => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker